 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 32, 96, 0.6), rgba(0, 32, 96, 0.6)), url('images/77fb3ec5-2133-48c0-8fed-29b997c0eeb4.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 835px;
  margin: 176px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 55px auto 52px;
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 107px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    padding: 9px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 260px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 46px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 510px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 0 0;
}

.u-section-2 .u-group-1 {
  width: 142px;
  min-height: 127px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 147px;
  height: 101px;
  margin: 0 auto 0 -5px;
}

.u-section-2 .u-group-2 {
  width: 394px;
  min-height: 116px;
  height: auto;
  margin: -127px 0 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 10px 139px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  margin: 10px 26px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 20px 0 0;
}

.u-section-2 .u-group-3 {
  width: 142px;
  min-height: 127px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 147px;
  height: 101px;
  margin: 0 auto 0 -5px;
}

.u-section-2 .u-group-4 {
  width: 394px;
  min-height: 116px;
  height: auto;
  margin: -127px 0 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 10px 139px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.75rem;
  margin: 10px 26px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 20px 0 0;
}

.u-section-2 .u-group-5 {
  width: 142px;
  min-height: 127px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 147px;
  height: 101px;
  margin: 0 auto 0 -5px;
}

.u-section-2 .u-group-6 {
  width: 394px;
  min-height: 116px;
  height: auto;
  margin: -127px 0 0 auto;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 10px 139px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.75rem;
  margin: 10px 26px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 20px 0 0;
}

.u-section-2 .u-group-7 {
  width: 142px;
  min-height: 127px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 147px;
  height: 101px;
  margin: 0 auto 0 -5px;
}

.u-section-2 .u-group-8 {
  width: 394px;
  min-height: 116px;
  height: auto;
  margin: -127px 0 0 auto;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 10px 139px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.75rem;
  margin: 10px 26px 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 20px 0 0;
}

.u-section-2 .u-group-9 {
  width: 142px;
  min-height: 127px;
  height: auto;
  margin: 17px auto 0 0;
}

.u-section-2 .u-image-5 {
  width: 147px;
  height: 101px;
  margin: 0 auto 0 -5px;
}

.u-section-2 .u-group-10 {
  width: 394px;
  min-height: 116px;
  height: auto;
  margin: -127px 0 0 auto;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 10px 139px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.75rem;
  margin: 10px 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 492px;
    grid-gap: 30px;
  }

  .u-section-2 .u-group-1 {
    width: 129px;
    min-height: 117px;
    margin-top: 0;
    margin-right: 306px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    width: 134px;
  }

  .u-section-2 .u-group-2 {
    width: 306px;
    margin-top: -117px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 55px;
  }

  .u-section-2 .u-group-3 {
    width: 129px;
    min-height: 117px;
    margin-top: 0;
    margin-right: 306px;
    height: auto;
  }

  .u-section-2 .u-image-2 {
    width: 134px;
  }

  .u-section-2 .u-group-4 {
    width: 306px;
    margin-top: -117px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 55px;
  }

  .u-section-2 .u-group-5 {
    width: 129px;
    min-height: 117px;
    margin-top: 0;
    margin-right: 306px;
    height: auto;
  }

  .u-section-2 .u-image-3 {
    width: 134px;
  }

  .u-section-2 .u-group-6 {
    width: 306px;
    margin-top: -117px;
    height: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 55px;
  }

  .u-section-2 .u-group-7 {
    width: 129px;
    min-height: 117px;
    margin-top: 0;
    margin-right: 306px;
    height: auto;
  }

  .u-section-2 .u-image-4 {
    width: 134px;
  }

  .u-section-2 .u-group-8 {
    width: 306px;
    margin-top: -117px;
    height: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 55px;
  }

  .u-section-2 .u-group-9 {
    width: 129px;
    min-height: 117px;
    margin-top: 0;
    margin-right: 306px;
    height: auto;
  }

  .u-section-2 .u-image-5 {
    width: 134px;
  }

  .u-section-2 .u-group-10 {
    width: 306px;
    margin-top: -117px;
    height: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 116px;
    margin-top: 5px;
    margin-right: 209px;
  }

  .u-section-2 .u-image-1 {
    height: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    width: 208px;
    min-height: 140px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-group-3 {
    width: 116px;
    margin-top: 5px;
    margin-right: 209px;
  }

  .u-section-2 .u-image-2 {
    height: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-4 {
    width: 208px;
    min-height: 140px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-group-5 {
    width: 116px;
    margin-top: 5px;
    margin-right: 209px;
  }

  .u-section-2 .u-image-3 {
    height: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-6 {
    width: 208px;
    min-height: 140px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-group-7 {
    width: 116px;
    margin-top: 5px;
    margin-right: 209px;
  }

  .u-section-2 .u-image-4 {
    height: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-8 {
    width: 208px;
    min-height: 140px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-group-9 {
    width: 116px;
    margin-top: 5px;
    margin-right: 209px;
  }

  .u-section-2 .u-image-5 {
    height: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-10 {
    width: 208px;
    min-height: 140px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 310px;
}

.u-section-3 .u-image-1 {
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: url("images/942db862-991f-43ca-8555-f03f4ef55be5.jpg"), url("images/942db862-991f-43ca-8555-f03f4ef55be5.jpg"), url("images/942db862-991f-43ca-8555-f03f4ef55be5.jpg"), url("images/sambane-clients-cta-2.jpg"), url("images/sambane-machines.jpg"), url("images/sambane-machines.jpg");
  background-position: 50% 70.45%, 50% 50%, 50% 50%, 50% 50%;
  background-size: cover, cover, cover, cover;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 95px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  text-shadow: 2px 2px 3px rgba(0,0,0,1);
  font-weight: 400;
  line-height: 1.5;
  margin: 4px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 161px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(46,123,190,0.1);
  margin: 62px 33px 0 auto;
  padding: 9px 41px 10px 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 76px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1320px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 178px;
  grid-gap: 17px;
  margin: 14px 0 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 15px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 28.36% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-2 {
  height: 716px;
  margin-top: 15px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(5, auto);
  --gap: 15px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-3 {
  height: 228px;
  margin-top: 20px;
  margin-bottom: 27px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  --gap: 15px;
}

.u-section-4 .u-back-slide-15 {
  background-image: none;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-slide-16 {
  background-image: none;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-gallery-1 {
    height: 146px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-4 .u-gallery-2 {
    height: 521px;
  }

  .u-section-4 .u-gallery-3 {
    height: 187px;
    margin-top: 15px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2448px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-1 {
    height: 479px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 1373px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-4 .u-gallery-3 {
    height: 452px;
    margin-bottom: 36px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4905px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1471px;
    margin-top: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 1958px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-3 {
    height: 1471px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6817px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-gallery-1 {
    height: 945px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-2 {
    height: 5068px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-3 {
    height: 640px;
    margin-bottom: 49px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 226px;
}

.u-section-5 .u-image-1 {
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: url("images/WhatsAppImage2025-07-14at19.23.40.jpeg?rand=0e52"), url("images/WhatsAppImage2025-07-14at19.23.40.jpeg"), url("images/WhatsAppImage2025-07-14at19.23.40.jpeg"), url("images/sambane-machines.jpg"), url("images/sambane-machines.jpg"), url("images/sambane-machines.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 95px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  line-height: 1.5;
  margin: 4px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 161px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-5 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(46,123,190,0.1);
  margin: 48px 33px 0 auto;
  padding: 9px 13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-5 .u-image-1 {
    width: 100%;
    margin: 76px 0 44px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-top: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
  }
}